Subject: (urth) offensive napoleon

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Thu, 17 Oct 2002 17:42:59 +0000

Maybe I'm more juvenile than the rest of you, but I always assumed Napoleon 
was trying to foster an erection all of the time because of his 
well-documented impotence.

"In the 19th century, more complex considerations arose. Another royal penis, 
this one attached to the Emperor Napoleon, defied the best doctors of his 
time. This was because its smallness and unwillingness to stand up when 
required were the results of an endocrinal problem beyond the reach of 19th 
century medicine. Later in the century Dr Freud revolutionised thinking about 
sex with his insistence that mental factors were the dominant influence."

Whatever.  I don't think this is particularly worth discussing, but that is 
the interpretation I always had (and I think it might be guaranteed to offend 
a few people, too).

Marc

--